Bug 1508473 - 3.9.0 is available
Summary: 3.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: okhttp
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-01 13:54 UTC by MartinKG
Modified: 2018-04-01 00:42 UTC (History)
4 users (show)

Fixed In Version: okhttp-3.10.0-3.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-01 00:42:17 UTC
Type: Bug


Attachments (Terms of Use)

Description MartinKG 2017-11-01 13:54:58 UTC
3.9.0 of okhttp is available
https://github.com/square/okhttp

Comment 1 Fedora End Of Life 2018-02-20 15:25:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 2 Fedora Update System 2018-03-21 08:54:54 UTC
eclipse-photran-9.1.4-1.fc28 eclipse-ptp-9.1.4-1.fc28 eclipse-launchbar-2.2.0-3.fc28 eclipse-tm-terminal-4.3.0-1.fc28 eclipse-remote-3.0.0-0.4.git14c6611.fc28 eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28 aether-connector-okhttp-0.17.3-1.fc28 okhttp-3.10.0-3.fc28 okio-1.14.0-1.fc28 eclipse-recommenders-2.5.1-1.fc28 eclipse-mpc-1.6.4-1.fc28 ecj-4.7.3-1.fc28 eclipse-nls-4.7.0-3.fc28 eclipse-4.7.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e9d21d862

Comment 3 Fedora Update System 2018-03-21 14:14:33 UTC
aether-connector-okhttp-0.17.3-1.fc28, ecj-4.7.3-1.fc28, eclipse-4.7.3-1.fc28, eclipse-launchbar-2.2.0-3.fc28, eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28, eclipse-mpc-1.6.4-1.fc28, eclipse-nls-4.7.0-3.fc28, eclipse-photran-9.1.4-1.fc28, eclipse-ptp-9.1.4-1.fc28, eclipse-recommenders-2.5.1-1.fc28, eclipse-remote-3.0.0-0.4.git14c6611.fc28, eclipse-tm-terminal-4.3.0-1.fc28, okhttp-3.10.0-3.fc28, okio-1.14.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e9d21d862

Comment 4 Fedora Update System 2018-03-21 15:50:32 UTC
aether-connector-okhttp-0.17.3-1.fc28 ecj-4.7.3-1.fc28 eclipse-4.7.3-1.fc28 eclipse-launchbar-2.2.0-3.fc28 eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28 eclipse-mpc-1.6.4-1.fc28 eclipse-nls-4.7.0-3.fc28 eclipse-photran-9.1.4-1.fc28 eclipse-ptp-9.1.4-1.fc28 eclipse-recommenders-2.5.1-2.fc28 eclipse-remote-3.0.0-0.4.git14c6611.fc28 eclipse-tm-terminal-4.3.0-1.fc28 okhttp-3.10.0-3.fc28 okio-1.14.0-1.fc28 solr3-3.6.2-17.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e9d21d862

Comment 5 Fedora Update System 2018-03-22 14:12:20 UTC
aether-connector-okhttp-0.17.3-1.fc28, ecj-4.7.3-1.fc28, eclipse-4.7.3-2.fc28, eclipse-launchbar-2.2.0-3.fc28, eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28, eclipse-mpc-1.6.4-1.fc28, eclipse-nls-4.7.0-3.fc28, eclipse-photran-9.1.4-1.fc28, eclipse-ptp-9.1.4-1.fc28, eclipse-recommenders-2.5.1-2.fc28, eclipse-remote-3.0.0-0.4.git14c6611.fc28, eclipse-tm-terminal-4.3.0-1.fc28, jetty-9.4.9-1.v20180320.fc28, okhttp-3.10.0-3.fc28, okio-1.14.0-1.fc28, solr3-3.6.2-17.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e9d21d862

Comment 6 Fedora Update System 2018-03-22 22:22:41 UTC
aether-connector-okhttp-0.17.3-1.fc28 ecj-4.7.3-1.fc28 eclipse-4.7.3-2.fc28 eclipse-launchbar-2.2.0-3.fc28 eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28 eclipse-mpc-1.6.4-1.fc28 eclipse-nls-4.7.0-3.fc28 eclipse-photran-9.1.4-1.fc28 eclipse-ptp-9.1.4-1.fc28 eclipse-recommenders-2.5.1-2.fc28 eclipse-remote-3.0.0-0.4.git14c6611.fc28 eclipse-tm-terminal-4.3.0-1.fc28 eclipse-webtools-3.9.3-1.fc28 jetty-9.4.9-1.v20180320.fc28 okhttp-3.10.0-3.fc28 okio-1.14.0-1.fc28 solr3-3.6.2-17.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e9d21d862

Comment 7 Fedora Update System 2018-03-23 14:43:23 UTC
aether-connector-okhttp-0.17.3-1.fc28, ecj-4.7.3-1.fc28, eclipse-4.7.3-2.fc28, eclipse-launchbar-2.2.0-3.fc28, eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28, eclipse-mpc-1.6.4-1.fc28, eclipse-nls-4.7.0-3.fc28, eclipse-photran-9.1.4-1.fc28, eclipse-ptp-9.1.4-1.fc28, eclipse-recommenders-2.5.1-2.fc28, eclipse-remote-3.0.0-0.4.git14c6611.fc28, eclipse-tm-terminal-4.3.0-1.fc28, eclipse-webtools-3.9.3-1.fc28, jetty-9.4.9-1.v20180320.fc28, okhttp-3.10.0-3.fc28, okio-1.14.0-1.fc28, solr3-3.6.2-17.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e9d21d862

Comment 8 Fedora Update System 2018-03-23 16:45:03 UTC
aether-connector-okhttp-0.17.3-1.fc28 ecj-4.7.3-1.fc28 eclipse-4.7.3-2.fc28 eclipse-launchbar-2.2.0-3.fc28 eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28 eclipse-mpc-1.6.4-1.fc28 eclipse-nls-4.7.0-3.fc28 eclipse-photran-9.1.4-1.fc28 eclipse-ptp-9.1.4-1.fc28 eclipse-recommenders-2.5.1-2.fc28 eclipse-remote-3.0.0-0.4.git14c6611.fc28 eclipse-tm-terminal-4.3.0-1.fc28 eclipse-webtools-3.9.3-1.fc28 jetty-9.4.9-2.v20180320.fc28 okhttp-3.10.0-3.fc28 okio-1.14.0-1.fc28 solr3-3.6.2-17.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e9d21d862

Comment 9 Fedora Update System 2018-03-24 20:05:19 UTC
aether-connector-okhttp-0.17.3-1.fc28, ecj-4.7.3-1.fc28, eclipse-4.7.3-2.fc28, eclipse-launchbar-2.2.0-3.fc28, eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28, eclipse-mpc-1.6.4-1.fc28, eclipse-nls-4.7.0-3.fc28, eclipse-photran-9.1.4-1.fc28, eclipse-ptp-9.1.4-1.fc28, eclipse-recommenders-2.5.1-2.fc28, eclipse-remote-3.0.0-0.4.git14c6611.fc28, eclipse-tm-terminal-4.3.0-1.fc28, eclipse-webtools-3.9.3-1.fc28, jetty-9.4.9-2.v20180320.fc28, okhttp-3.10.0-3.fc28, okio-1.14.0-1.fc28, solr3-3.6.2-17.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4e9d21d862

Comment 10 Fedora Update System 2018-04-01 00:42:17 UTC
aether-connector-okhttp-0.17.3-1.fc28, ecj-4.7.3-1.fc28, eclipse-4.7.3-2.fc28, eclipse-launchbar-2.2.0-3.fc28, eclipse-m2e-core-1.8.3-0.1.git1255fb5.fc28, eclipse-mpc-1.6.4-1.fc28, eclipse-nls-4.7.0-3.fc28, eclipse-photran-9.1.4-1.fc28, eclipse-ptp-9.1.4-1.fc28, eclipse-recommenders-2.5.1-2.fc28, eclipse-remote-3.0.0-0.4.git14c6611.fc28, eclipse-tm-terminal-4.3.0-1.fc28, eclipse-webtools-3.9.3-1.fc28, jetty-9.4.9-2.v20180320.fc28, okhttp-3.10.0-3.fc28, okio-1.14.0-1.fc28, solr3-3.6.2-17.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.